prop.table {base} | R Documentation

## Express table entries as fraction of marginal table

### Description

This is really `sweep(x, margin, margin.table(x, margin), "/")` for newbies.

### Usage

    prop.table(x, margin)

### Value

Table like `x` expressed relative to `margin`

### Author(s)

Peter Dalgaard

### See Also

`margin.table`

### Examples

    m<-matrix(1:4,2)
    m
    prop.table(m,1)

[Package Contents]